body {
    font-family: "Roboto Mono", sans-serif;
    margin: 0;
}

.black-small-container {
    width: 70%;
    height: 40%;
    margin: auto;
    background: #16161a;
    border-radius: 7px;
    padding: 30px;
    margin-bottom: 5%;
  }

.section {
    padding-left: 5%;
    padding-right: 5%; 
    padding-bottom: 5%;
}

.section a:hover {
    color: #2cb67d;
}

.section a {
    color: #94a1b2;
    text-decoration: none;
}

.section h1{
    text-align: left;
    width: 100%;
    font-size:xx-large;
    font-family: "Libre Franklin", sans-serif; 
    color: #fffffe;
    font-weight: bold;
}

.section h2{
    font-size: x-large;
    text-align: left;
    padding: 0%;
    color: #fffffe;
    font-weight: bold;
    font-family: "Libre Franklin", sans-serif; 
}

.section p {
    width: 100%;
    margin-bottom: 5%;
    font-family: "Roboto Mono", sans-serif;
    text-align: left;
    font-size:medium;
    color: #94a1b2;
}


img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

@media screen and (max-width: 500px) {
    .black-small-container {
        margin-bottom: 20%;
        width: 80%;
    }
}